Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234706 - Translation update request
Summary: Translation update request
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 16:57 UTC by Lauri Nurmi
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-03 13:44:29 UTC


Attachments (Terms of Use)

Description Lauri Nurmi 2007-03-31 16:57:29 UTC
Please grab an up-to-date Finnish translation (fi.po) from the translation CVS
and rebuild the package before release of FC7.

Comment 1 Chris Lumens 2007-04-03 13:44:29 UTC
I've got some other firstboot fixes, so I'll rebuild today.  Thanks for the
reminder.


Note You need to log in before you can comment on or make changes to this bug.